{
  "vlcm.app.title": "vCenter Server 生命周期管理",
  "vlcm.app.plugin.name": "vCenter Server",
  "vlcm.app.username": "用户名",
  "vlcm.app.password": "密码",
  "vlcm.app.login": "登录",
  "vlcm.app.unable.tologin": "无法登录",
  "vlcm.common.add": "添加",
  "vlcm.common.cancel": "取消",
  "vlcm.common.close": "关闭",
  "vlcm.common.refresh": "刷新",
  "vlcm.common.discard": "放弃",
  "vlcm.common.click": "单击此处",
  "vlcm.common.done": "完成",
  "vlcm.common.remove": "移除",
  "vlcm.common.percentage": "%",
  "vlcm.common.loading": "正在加载...",
  "vlcm.common.export": "导出",
  "vlcm.common.open.vami": "打开设备管理",
  "vlcm.common.download.iso": "下载 ISO",
  "vlcm.common.next": "下一页",
  "vlcm.common.finish": "完成",
  "vlcm.common.switchover": "切换",
  "vlcm.common.link": "链接",
  "vlcm.common.release.notes": "发行说明",
  "vlcm.common.version": "版本",
  "vlcm.common.build": "内部版本",
  "vlcm.common.type": "类型",
  "vlcm.common.error": "错误",
  "vlcm.common.warning": "警告",
  "vlcm.common.access.denied": "访问被拒绝",
  "vlcm.common.access.title1": "对内容的访问受限。",
  "vlcm.common.access.title2": "有关详细信息，请联系您的管理员。",
  "vlcm.common.yes": "是",
  "vlcm.common.no": "否",
  "vlcm.common.no.access": "访问此内容受到限制。有关详细信息，请联系您的管理员。",
  "vlcm.common.not.available": "不可用",
  "vlcm.common.label.space": " ",
  "vlcm.common.pagination.title": "%(0)s - %(1)s 项，共 %(2)s 项",
  "vlcm.common.pagination.items.title": "%(0)s 项",
  "vlcm.common.pagination.item.title": "1 项",
  "vlcm.common.yes.export": "是，导出",
  "vlcm.common.generate.report": "生成报告",
  "vlcm.vcenter.up.title": "升级",
  "vlcm.vcenter.up.select.version.title1": "选择目标 vCenter Server 版本以生成报告以帮助您规划升级。未准备好升级?",
  "vlcm.vcenter.up.select.version.title2": "监控当前互操作性",
  "vlcm.vcenter.up.release.date": "发布日期",
  "vlcm.vcenter.up.severity": "严重性",
  "vlcm.vcenter.up.category": "类别",
  "vlcm.vcenter.up.is.reboot.required": "需要重新引导",
  "vlcm.vcenter.up.check.for.updates": "检查更新",
  "vlcm.vcenter.up.select.the.update": "选择更新",
  "vlcm.product.select.version": "选择版本",
  "vlcm.product.select.product": "选择产品",
  "vlcm.vcenter.up.updates.load.error": "获取更新时出现意外错误。",
  "vlcm.vcenter.up.already.upto.date": "您的系统是最新系统，并且运行最新版本的 vCenter Server。",
  "vlcm.vcenter.up.last.checked.at": "上次检查时间: %(0)s",
  "vlcm.vcenter.up.product.interops.title": "互操作性",
  "vlcm.vcenter.up.product.interops.signpost": "《VMware 兼容性指南》显示当前在 vCenter Server 中注册的 VMware 产品之间的互操作性信息。某些 VMware 产品可能不会显示，需要使用“修改产品列表”选项进行添加。",
  "vlcm.vcenter.up.product.interops.ceip.link.text": "了解更多信息并启用 CEIP",
  "vlcm.vcenter.up.product.interops.product": "产品",
  "vlcm.vcenter.up.product.interops.load.error": "获取互操作性详细信息时出现意外错误。",
  "vlcm.vcenter.up.product.interops.current.ver": "当前版本",
  "vlcm.vcenter.up.product.interops.compat.versions": "兼容版本",
  "vlcm.vcenter.up.product.interops.compatibility": "兼容性",
  "vlcm.vcenter.up.product.interops.no.compat.ver": "无兼容版本",
  "vlcm.vcenter.up.product.interops.already.compatible": "已兼容",
  "vlcm.vcenter.up.product.interops.3rdparty.warning": "在升级之前，请检查注册到 vCenter Server 的第三方产品的兼容性。",
  "vlcm.vcenter.up.product.interops.undetected.manage.product": "修改产品列表",
  "vlcm.vcenter.up.product.interops.undetected.select.product": "选择产品",
  "vlcm.vcenter.up.product.interops.undetected.all.versions": "所有版本",
  "vlcm.vcenter.up.product.interops.undetected.get.products.error": "获取支持的产品时出现意外错误。",
  "vlcm.vcenter.up.product.interops.export.failed": "导出互操作性报告时发生意外错误。",
  "vlcm.vcenter.up.discovery.no.registered.products.message": "您已添加 0 VMware 产品。请选择产品和版本以继续。",
  "vlcm.vcenter.up.discovery.registered.products.load.error": "获取已注册的产品时出现意外错误。",
  "vlcm.vcenter.up.discovery.product.already.added.error": "产品已添加",
  "vlcm.vcenter.up.discovery.registered.products.commit.error": "保存已注册产品时发生意外错误",
  "vlcm.vcenter.up.preupdate.reports.title": "更新前报告",
  "vlcm.vcenter.up.preupdate.checks.title": "更新前检查",
  "vlcm.vcenter.up.preupdate.checks.result": "结果",
  "vlcm.vcenter.up.preupdate.checks.description": "描述",
  "vlcm.vcenter.up.preupdate.checks.resolution": "解决方案",
  "vlcm.vcenter.up.preupdate.checks.run.successful": "未发现任何问题。已通过预检查。",
  "vlcm.vcenter.up.preupdate.checks.export.failed": "导出更新前报告时发生意外错误",
  "vlcm.vcenter.update.severity.critical": "严重",
  "vlcm.vcenter.update.severity.important": "重要",
  "vlcm.vcenter.update.severity.moderate": "适中",
  "vlcm.vcenter.update.type.patch": "修补程序",
  "vlcm.vcenter.update.type.update": "更新",
  "vlcm.vcenter.update.type.upgrade": "升级",
  "vlcm.vcenter.update.category.security": "安全",
  "vlcm.vcenter.update.category.fix": "修复",
  "vlcm.vcenter.update.category.update": "更新",
  "vlcm.vcenter.update.category.upgrade": "升级",
  "vlcm.vcenter.update.planner.title": "Update Planner",
  "vlcm.vcenter.update.build.text": "(内部版本: %(0)s)",
  "rdu.workflowStep.last.updated.user.time": "上次编辑用户: %(0)s，编辑时间: %(1)s",
  "rdu.workflowStep.step.isoFile": "ISO 文件",
  "rdu.workflowStep.step.isoFile.summary": "挂载 ISO 文件。",
  "rdu.workflowStep.step.isoFile.current.plugin.version": "当前插件版本",
  "rdu.workflowStep.step.isoFile.version": "ISO 文件版本",
  "rdu.workflowStep.step.isoFile.mountedVersion.mismatch.error": "挂载的 ISO 版本与目标版本不同。请选择具有相同目标版本的 ISO，然后继续。",
  "rdu.workflowStep.step.isoFile.mount.reCheck": "重新检查",
  "rdu.workflowStep.step.isoFile.mount.reCheck.warning": "请单击“重新检查”以查看挂载的 ISO 版本",
  "rdu.workflowStep.step1.targetVersion": "目标版本",
  "rdu.workflowStep.selectVersion": "选择要更新的版本",
  "rdu.workflowStep.step3.prepareSource.description": "vCenter Server Life-Cycle Manager",
  "rdu.workflowStep.step2.backup": "备份",
  "rdu.workflowStep.step2.backupRequired": "需要适当的备份",
  "rdu.workflowStep.step3.prepareSource": "升级插件",
  "rdu.workflowStep.step3.prepareSource.move.next.failed": "更新插件。",
  "rdu.workflowStep.step4.prepareTarget": "准备目标",
  "rdu.workflowStep.step4.target.appliance": "目标设备",
  "rdu.workflowStep.step4.targetApplianceConfiguration": "配置目标设备",
  "rdu.workflowStep.step4.target.appliance.desc": "配置 vCenter Server 目标 设备。",
  "rdu.workflowStep.step5.update": "更新",
  "rdu.workflowStep.step5.upgrade": "升级",
  "rdu.workflowStep.step5.updateToNewVersion": "更新到新版本。",
  "rdu.workflowStep.step5.upgradeToNewVersion": "升级到新版本。",
  "vlcm.vcenter.patch.progress.title": "正在更新插件...",
  "vlcm.vcenter.progress.warning1": "插件更新正在进行中，",
  "vlcm.vcenter.progress.warning2": "请勿刷新此页面或浏览器!",
  "vlcm.vcenter.progress.success.msg": "插件已成功更新。此页面将自动刷新或当您关闭此对话框重新加载插件时刷新。",
  "vlcm.vcenter.update.description": "需要将 vCenter Server Lifecycle Manager 插件升级到最新版本，才能正确编排升级过程。升级插件后，UI 将自动重新加载。",
  "vlcm.vcenter.updated.description": "建议的 vCenter Server Life-cycle Manager 插件版本已安装并准备好支持更新过程。",
  "vlcm.vcenter.update.current.version": "当前版本",
  "vlcm.vcenter.update.target.version": "目标版本",
  "vlcm.vcenter.update.text": "更新",
  "vlcm.vcenter.update.source.precheck.instruction": "在继续之前，您需要运行源预检查。",
  "vlcm.vcenter.update.source.precheck.button.label": "运行预检查",
  "vlcm.vcenter.update.source.precheck.progress.title": "源预检查",
  "vlcm.vcenter.update.source.precheck.progress.description": "源预检查正在运行。请稍等片刻以完成。",
  "vlcm.vcenter.update.source.precheck.action.info": "需要先运行源预检查，然后再继续执行下一步。",
  "vlcm.vcenter.update.source.precheck.action.success": "源预检查成功运行。请继续 vCenter 升级。",
  "vlcm.vcenter.update.source.precheck.action.failed": "源预检查失败。",
  "vlcm.vcenter.update.source.precheck.action.failed.instruction": "请修复并再次运行预检查。",
  "vlcm.vcenter.update.source.precheck.action.next.error": "请先运行预检查，然后再继续。",
  "rdu.workflowStep.select.update": "选择可用的更新。",
  "rdu.workflowStep.select.target.version.warning": "选择目标版本。",
  "rdu.workflowStep.step1.update.repo": "更新存储库",
  "rdu.workflowStep.modal.ok": "确定",
  "rdu.workflowStep.modal.releaseDate": "发布日期",
  "rdu.workflowStep.modal.version": "版本",
  "rdu.workflowStep.modal.build": "内部版本",
  "rdu.workflowStep.modal.type": "类型",
  "rdu.workflowStep.modal.category": "类别",
  "rdu.workflowStep.modal.releaseNotes": "发行说明",
  "rdu.workflowStep.modal.info": "根据当前环境选择最新兼容 vCenter Server 版本。",
  "rdu.workflowStep.step1.target.version": "目标版本",
  "rdu.workflowStep.step1.select.update.version": "选择可用的 vCenter Server 版本以继续执行更新过程。",
  "rdu.stepper.introduction": "此工作流允许您将 vCenter Server 升级到任何兼容版本。",
  "rdu.workflowStep.step1.learn.more": "了解更多",
  "rdu.workflowStep.step1.info1": "使用以下工具验证服务器是否已准备好",
  "rdu.workflowStep.step1.info2": "从版本",
  "rdu.workflowStep.step1.info3": "更新到版本",
  "rdu.workflowStep.edit.target.version": "更改",
  "rdu.workflowStep.tabs.prechecks": "源预检查",
  "rdu.workflowStep.tabs.prechecks.description": "运行源预检查以验证 vCenter Server 是否可以升级到目标版本。",
  "rdu.workflowStep.tabs.product.interops": "产品互操作性",
  "rdu.workflowStep.tabs.run.product.interops": "检查产品互操作性以继续。",
  "vlcm.vcenter.update.plugin.text": "升级插件",
  "vlcm.vcenter.backup.desc1": "确认您具有有效的备份以继续升级。",
  "vlcm.vcenter.backup.agreement.desc": "我已使用 VMware 产品或第三方实用程序备份了 vCenter Server 和所需的所有数据。",
  "vlcm.vcenter.backup.agreement.warning": "您必须接受备份协议才能继续。",
  "vlcm.vcenter.backup.list.desc1": "确保您具有相应的备份，以确保系统已准备好进行更新。",
  "vlcm.vcenter.backup.list.desc2": "如果使用 VMware 产品备份此 vCenter，您会在下面找到最新的注册备份。",
  "vlcm.vcenter.backup.list.empty": "无可用备份",
  "vlcm.vcenter.backup.list.item.count":"%(0)s 个对象",
  "vlcm.vcenter.backup.list.items.count":"%(0)s 个对象",
  "vlcm.vcenter.backup.list.grid.col.backupLocation": "备份位置",
  "vlcm.vcenter.backup.list.grid.col.backupType": "类型",
  "vlcm.vcenter.backup.list.grid.col.backupStatus": "状态",
  "vlcm.vcenter.backup.list.grid.col.backupEndTime": "结束时间",
  "rdu.workflowStep.step1.select.version": "选择版本",
  "rdu.workflowStep.step1.summary": "更新到",
  "rdu.datagrid.no.updates.available": "没有可用更新。",
  "rdu.prepare.source.required.version": "所需版本",
  "vlcm.vcenter.update.plugin.inprogress": "正在进行安装",
  "vlcm.vcenter.update.plugin.succeeded": "安装成功。",
  "vlcm.clarity.localise.filterItems": "筛选项",
  "rdu.workflowStep.configure.target.btn.text": "配置目标设备",
  "rdu.workflowStep.edit.target.btn.text": "编辑目标设备",
  "rdu.workflowStep.prepareTarget.description": "配置将在升级过程中部署的目标设备。",
  "rdu.workflowStep.prepareTarget.wizard.title": "目标虚拟机部署",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement": "许可协议",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement.description": "请阅读并接受以下许可协议。",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement.label": "我接受许可协议条款。",
  "rdu.workflowStep.prepareTarget.wizard.step1.licenseAgreement.warning": "必须接受许可协议才能继续。",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip": "CEIP",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip.description": "加入 VMware 客户体验提升计划。",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip.pageHead": "客户体验提升计划",
  "rdu.workflowStep.prepareTarget.wizard.step2.ceip.warning": "您必须接受客户体验提升计划才能继续。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deploymentLocation": "部署位置",
  "rdu.workflowStep.prepareTarget.wizard.step4.deploymentType": "部署类型",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder": "文件夹",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.description": "选择将在其中部署目标 vCenter Server 的数据中心或虚拟机文件夹。",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.invalidFolderError": "必须选择数据中心或数据中心内的文件夹。",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.failedSavingDraft": "文件夹详细信息未正确保存在草稿中。",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.failedToLoadDraft": "无法加载草稿: ",
  "rdu.workflowStep.prepareTarget.wizard.step5.folder.failedToDisplayHostName": "草稿中缺少 vCenter Server 主机名。",
  "rdu.workflowStep.prepareTarget.wizard.step6.computeResource": "计算资源",
  "rdu.workflowStep.prepareTarget.wizard.step7.vmApplianceDetails": "虚拟机设备详细信息",
  "rdu.workflowStep.prepareTarget.wizard.step8.deploymentSize": "部署大小",
  "rdu.workflowStep.prepareTarget.wizard.draft.notifiction.error": "验证草稿通知。",
  "rdu.workflowStep.prepareTarget.not.configured.warning.text": "未配置目标设备，请完成该过程",
  "rdu.workflow.wizardStep.deploymentSize.descriptionOne": "为此 vCenter Server 选择部署大小。",
  "rdu.workflow.wizardStep.deploymentSize.descriptionTwo": "存储大小会影响存储值列。",
  "rdu.workflow.wizardStep.deploymentSize.dropdown.label": "部署大小",
  "rdu.workflow.wizardStep.deploymentSize.storage.dropdown.label": "存储大小",
  "rdu.workflow.wizardStep.deploymentSize.storage.dropdown.signpost.label": "存储大小标志切换",
  "rdu.workflow.wizardStep.deploymentSize.grid.description": "不同部署大小所需的资源。",
  "rdu.workflow.wizardStep.deploymentSize.vCPUError": "对于所选配置文件，主机上没有足够 vCPU。",
  "rdu.workflow.wizardStep.deploymentSize.memoryError": "对于所选配置文件，主机上没有足够内存。",
  "rdu.workflow.wizardStep.deploymentSize.embeddedTinyLabel": "微型",
  "rdu.workflow.wizardStep.deploymentSize.embeddedSmallLabel": "小型",
  "rdu.workflow.wizardStep.deploymentSize.embeddedMediumLabel": "中型",
  "rdu.workflow.wizardStep.deploymentSize.embeddedLargeLabel": "大型",
  "rdu.workflow.wizardStep.deploymentSize.embeddedXlargeLabel": "超大型",
  "rdu.workflow.wizardStep.deploymentSize.embeddedDefault": "默认",
  "rdu.workflow.wizardStep.deploymentSize.error": "大小可能与您设置的要求不匹配 (No possible size matches your set of requirements)。",
  "rdu.workflow.wizardStep.deploymentSize.managementtinyLabel": "微型 vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementsmallLabel": "小型 vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementmediumLabel": "中型 vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementlargeLabel": "大型 vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.managementxlargeLabel": "超大型 vCenter Server",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnSize": "部署大小",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnCpu": "vCPU",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnMemory": "内存 (GB)",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnStorage": "存储 (GB)",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnHost": "主机数 (上限)",
  "rdu.workflow.wizardStep.deploymentSize.resourceTableColumnVm": "虚拟机数 (上限)",
  "rdu.workflow.wizardStep.deploymentSize.signPostHelpMessage": "如果要为 SEAT (统计信息、事件、警报和任务) 分区分配更大的 VMDK，请增加存储大小。",
  "rdu.workflow.wizardStep.deploymentSize.sourceMachine": "源计算机",
  "rdu.workflow.wizardStep.deploymentSize.unknownError": "发生未知问题 (状态代码 {0})。",
  "rdu.workflow.wizardStep.deploymentSize.data.invalid": "找不到任何数据",
  "rdu.workflow.wizardStep.deploymentSize.failedSavingDraft": "大小详细信息未正确保存在草稿中。",
  "rdu.workflow.wizardStep.deploymentSize.validation.failed": "“部署大小”页面验证失败。",
  "rdu.workflowStep.prepareTarget.wizard.step9.datastore": "数据存储",
  "rdu.workflowStep.prepareTarget.wizard.step9.datastore.description": "为此 vCenter Server 选择存储位置。",
  "rdu.workflow.wizardStep.datastore.grid.column.dsName": "名称",
  "rdu.workflow.wizardStep.datastore.grid.column.type": "类型",
  "rdu.workflow.wizardStep.datastore.grid.column.capacity": "容量",
  "rdu.workflow.wizardStep.datastore.grid.column.freeSpace": "可用",
  "rdu.workflow.wizardStep.datastore.grid.column.thinProvisioning": "精简置备",
  "rdu.workflow.wizardStep.datastore.grid.thinProvisioning.supported": "受支持",
  "rdu.workflow.wizardStep.datastore.grid.thinProvisioning.unsupported": "不受支持",
  "rdu.workflow.wizardStep.datastore.grid.pagination.item": "对象",
  "rdu.workflow.wizardStep.datastore.grid.pagination.items": "对象",
  "rdu.workflow.wizardStep.datastore.showOnlyCompatibleDataStores.label": "仅显示兼容的数据存储。",
  "rdu.workflow.wizardStep.datastore.enableThinProvisioning.label": "启用精简磁盘模式",
  "rdu.workflow.wizardStep.datastore.errorNoDatastoresSelected": "选择一个数据存储以继续。",
  "rdu.workflowStep.prepareTarget.wizard.step10.networkSettings": "网络设置",
  "rdu.workflowStep.prepareTarget.wizard.step10.networkSettings.description": "为此 vCenter Server 配置网络设置。",
  "rdu.workflowStep.prepareTarget.wizard.step10.networkSettings.description2": "源 vCenter Server 具有静态网络配置。设置将在升级过程中为目标 vCenter Server 使用的临时 IP 地址。",
  "rdu.workflow.wizardStep.networkSettings.network.label": "网络",
  "rdu.workflow.wizardStep.networkSettings.network.signpost.label": "网络标志切换",
  "rdu.workflow.wizardStep.networkSettings.ipVersion.label": "IP 版本",
  "rdu.workflow.wizardStep.networkSettings.ipAssignment.label": "IP 分配",
  "rdu.workflow.wizardStep.networkSettings.tempIpAddress.label": "临时 IP 地址",
  "rdu.workflow.wizardStep.networkSettings.tempIpAddress.signpost.label": "临时 IP 地址标志切换",
  "rdu.workflow.wizardStep.networkSettings.networkPrefix": "IP 地址前缀长度",
  "rdu.workflow.wizardStep.networkSettings.subnetMask.label": "子网掩码或前缀长度",
  "rdu.workflow.wizardStep.networkSettings.subnetMask.signpost.label": "子网掩码或前缀长度标志切换",
  "rdu.workflow.wizardStep.networkSettings.defaultGateway.label": "默认网关",
  "rdu.workflow.wizardStep.networkSettings.defaultGateway.signpost.label": "默认网关标志切换",
  "rdu.workflow.wizardStep.networkSettings.dnsServers.label": "DNS 服务器",
  "rdu.workflow.wizardStep.networkSettings.dnsServers.signpost.label": "DNS 服务器标志切换",
  "rdu.workflow.wizardStep.networkSettings.systemName": "FQDN",
  "rdu.workflow.wizardStep.networkSettings.systemName.signpost.label": "FQDN 标志切换",
  "rdu.workflow.wizardStep.networkSettings.ipv4": "IPv4",
  "rdu.workflow.wizardStep.networkSettings.ipv6": "IPv6",
  "rdu.workflow.wizardStep.networkSettings.static": "静态",
  "rdu.workflow.wizardStep.networkSettings.dhcp": "DHCP",
  "rdu.workflow.wizardStep.networkSettings.networkListSignPostText": "使用 ESXi 主机作为部署目标时，非临时分布式虚拟端口组不受支持，并且不会显示在下拉列表中。",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnIpv4Policytext1": "vCenter Server 使用与系统名称相同的 FQDN 或 IP 地址。如果将可选的 FQDN 字段留空，系统名称将用作 IP 地址。",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnIpv4Policytext2": "系统名称会编码在系统的 SSL 证书中。组件将使用该名称互相通信。仅允许使用 A-Z、a-z、0-9 和标点符号。",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnDhcpPolicytext1": "如果未启用 DDNS，请将此文本框留空。仅允许使用 A-Z、a-z、0-9 和标点符号。",
  "rdu.workflow.wizardStep.networkSettings.validationText.fqdnIpv6NwPrefixPolicytext1": "对于 IPv4 网络，可以使用子网掩码或网络前缀。子网掩码采用点分隔十进制记数法，例如 255.255.255.0。IPv4 网络前缀是介于 0 到 32 之间的整数。对于 IPv6 网络，必须使用网络前缀。IPv6 网络前缀是介于 0 到 128 之间的整数。",
  "rdu.workflow.wizardStep.networkSettings.validationText.gateway": "网关 IP 地址是在网络之间路由数据的网络入口点。例如，网关 IP 地址 192.168.1.1 将家庭网络连接到 Internet。",
  "rdu.workflow.wizardStep.networkSettings.validationText.dnsServer": "DNS 服务器将域名转换为 IP 地址以进行 Internet 通信。例如，DNS 服务器 8.8.8.8 将域名 (如 example.com) 解析为相应的 IP 地址。",
  "rdu.workflow.wizardStep.networkSettings.invalidFqdnName": "输入有效的 FQDN 或 IP。",
  "rdu.workflow.wizardStep.networkSettings.validationText.invalidIp": "输入有效的 IP 地址。",
  "rdu.workflow.wizardStep.networkSettings.error.asciiOnly": "请使用 A-Z、a-z、0-9 和标点符号。",
  "rdu.workflow.wizardStep.networkSettings.invalidFqdnNameIPv4": "输入有效的 FQDN 或 IPv4 地址。",
  "rdu.workflow.wizardStep.networkSettings.invalidFqdnNameIPv6": "输入有效的 FQDN 或 IPv6 地址。",
  "rdu.workflow.wizardStep.networkSettings.pingFailedDialogTitle": "无法确定连接。",
  "rdu.workflow.wizardStep.networkSettings.pingRemoved": "ping 命令已从运行 vCSA 安装程序的计算机中移除。安装程序无法确定网关或 DNS 服务器是否可用。",
  "rdu.workflow.wizardStep.networkSettings.errorIPUnreachable": "安装程序无法确定网关或 DNS 服务器是否可用。",
  "rdu.workflow.wizardStep.networkSettings.errorNotSameNetwork": "IP 地址及其默认网关不在同一子网中。",
  "rdu.workflow.wizardStep.networkSettings.errorNoNetworks": "主机上没有网络。无法继续安装。",
  "rdu.workflow.wizardStep.networkSettings.errorFetchingNetworks": "检索网络时出现问题。",
  "rdu.workflow.wizardStep.networkSettings.errorFqdnExistsTitle": "存在 FQDN 或 IP 地址。",
  "rdu.workflow.wizardStep.networkSettings.errorFqdnExists": "部署目标中存在具有相同 FQDN 或 IP 的虚拟机。这会导致部署出现错误，除非隔离网络。例如，可以部署到其他端口组。<br><br>是否继续使用此 FQDN 或 IP?",
  "rdu.workflow.wizardStep.networkSettings.errorSameIpAsTarget": "IP 地址与目标服务器的 IP 地址相同。",
  "rdu.workflow.wizardStep.networkSettings.errorSameSysNameAsTarget": "系统名称的 FQDN 或 IP 与目标服务器的 FQDN 或 IP 相同。",
  "rdu.workflow.wizardStep.networkSettings.errorDifferentIpInSystemName": "系统名称中使用的 IP 地址与 IP 地址不同。",
  "rdu.workflow.wizardStep.networkSettings.warnNonResolvableSystemName": "系统名称的 FQDN 无法解析为 IP 地址",
  "rdu.workflow.wizardStep.networkSettings.validationText.invalidPrefix": "输入有效的网络前缀。",
  "rdu.workflow.wizardStep.networkSettings.validationText.invalidSubnetPrefix": "输入有效的子网掩码或前缀长度。",
  "rdu.workflow.wizardStep.networkSettings.validationText.fieldRequired": "此字段为必填字段。",
  "rdu.workflow.wizardStep.networkSettings.validationText.requiredFiledEmpty": "填写输入字段。",
  "rdu.workflow.wizardStep.networkSettings.fqdn.optional": "FQDN (可选)",
  "rdu.workflow.wizardStep.networkSettings.DNSServers.Placeholder": "逗号分隔的 IP 地址",
  "rdu.workflowStep.prepareTarget.wizard.step11.review": "查看",
  "rdu.workflowStep.prepareTarget.wizard.step11.review.pageHead": "查看配置",
  "rdu.workflowStep.prepareTarget.wizard.step11.review.description": "查看要部署的 vCenter Server 的配置",
  "rdu.workflowStep.prepareTarget.wizard.step11.review.sectionHeader.targetVMAppliance": "目标虚拟机设备",
  "rdu.wizard.cancel": "取消",
  "rdu.wizard.back": "上一页",
  "rdu.wizard.next": "下一页",
  "rdu.wizard.finish": "完成",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.vCenterServerApplianceName": "虚拟机名称",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.vCenterServerApplianceName.signpost.label": "虚拟机名称标志切换",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.rootPassword": "设置临时 root 密码。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.rootPassword.signpost.label": "设置临时 root 密码标志切换",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.confirmOSPassword": "确认 root 密码。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.descriptionText1": "部署的 vCenter Server 虚拟机的名称为您提供的名称，并附加目标更新版本。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.vmNamePolicytext1": "虚拟机名称必须符合以下要求:",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.vmNamePolicytext2": "* 不得包含百分比 (%)、反斜线 (\\)、正斜线 (/)",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.required": "* 此字段为必填字段。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.noMoreThan80Characters": "* 必须限定为 80 个字符",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext1": "密码必须符合以下要求:",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext2": "* 至少 8 个字符:",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext3": "* 不超过 20 个字符",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext4": "* 至少 1 个大写字符",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext5": "* 至少 1 个小写字符",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext6": "* 至少 1 个数字",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext7": "* 至少 1 个特殊字符 (例如，“!”、“(”、“@”等)",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordPolicytext8": "* 仅允许使用可见的 A-Z、a-z、0-9 和标点符号 (不允许使用空格)",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.invalidPasswordFormat": "密码不符合要求。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.passwordMismatch": "密码不匹配。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validationText.capsLock": "大写锁定已打开。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.inValidApplianceSetupDataFormError": "虚拟机设备详细信息验证失败。",
  "rdu.workflowStep.prepareTarget.wizard.vmApplianceDetails.validating": "正在验证...",
  "rdu.workflowStep.prepareTarget.wizard.computeResource.descriptionText": "选择要部署目标 vCenter Server 的计算资源。",
  "rdu.workflowStep.prepareTarget.wizard.computeResource.validationText": "必须选择一个资源池。",
  "rdu.workflowStep.prepareTarget.wizard.input.required": "此字段为必填字段。",
  "rdu.workflowStep.prepareTarget.wizard.form.invalidFqdnNameIP": "输入有效的 FQDN 或 IP 地址。",
  "rdu.workflowStep.prepareTarget.wizard.form.invalidPort": "输入有效的端口号。",
  "rdu.workflowStep.prepareTarget.wizard.step3.head1":  "目标位置只能是将部署目标 vCenter Server 设备的 vCenter Server。",
  "rdu.workflowStep.prepareTarget.wizard.step3.head1.esxSupport": "目标位置可以是 ESXi 主机，也可以是将部署目标 vCenter Server Appliance 的 vCenter Server。",
  "rdu.workflowStep.prepareTarget.wizard.step3.head2": "如果设置与此 vCenter 相同的部署位置，将能够使用相同的配置进行更新。",
  "rdu.workflowStep.prepareTarget.wizard.step3.head3": "此 vCenter Server 是自我管理，您可以在同一位置部署，也可以设置不同的位置。",
  "rdu.workflowStep.prepareTarget.wizard.step3.head4": "无法确定此 vCenter Server 的此位置，请指定当前 vCenter Server 版本的源位置，并设置目标 vCenter 的部署位置。",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.location": "源位置",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.desc": "无法确定此 vCenter Server 的位置，请指定源 vCenter Server 所在的位置。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.location": "部署位置",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.desc1": "目标位置只能是将部署目标 vCenter Server 设备的 vCenter Server。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.desc2": "如果设置与此 vCenter Server 相同的部署位置，您将能够使用相同的配置进行更新。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.same.location": "部署 在与源相同的位置。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.different.location": "部署在与源不同的位置。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.radio1": "部署 在与源相同的位置。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.radio2": "部署在与源不同的位置。",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.hostname": "主机名或 IP 地址",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.port": "HTTPS 端口",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.uname": "用户名",
  "rdu.workflowStep.prepareTarget.wizard.step3.deployment.password": "密码",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.location.desc":  "无法确定此 vCenter Server 的位置，请指定管理此 VC 的当前 vCenter Server 的源位置。当前不支持将 ESXi 主机作为源容器。",
  "rdu.workflowStep.prepareTarget.wizard.step3.source.location.desc.esxSupport": "无法确定此 vCenter Server 的位置，请指定管理此 VC 的当前 vCenter Server 的源位置。",
  "rdu.workflowStep.prepareTarget.wizard.target.location": "目标位置",
  "rdu.workflowStep.prepareTarget.wizard.source.location": "源位置",
  "rdu.workflowStep.prepareTarget.wizard.source.location.form.fields": "提供源位置详细信息",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.sameConfig": "检索到的配置可用于部署目标 vCenter Server。对于详细配置，参数将设置为默认值。",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.sameConfig.warning": "无法使用相同的配置，因为检索到的配置的某些参数无效，无法部署目标 vCenter Server。",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.folder": "文件夹",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.compute": "计算资源",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.appliance": "虚拟机名称",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.applianceSize": "部署大小",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.datastore": "数据存储",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.config.network": "网络",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.same.config": "相同配置",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.detailed.config": "详细配置",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.same.config.helper": "将使用与源 vCenter Server 相同的配置部署目标设备。",
  "rdu.workflowStep.prepareTarget.wizard.deploymentType.detailed.config.helper": "配置目标 vCenter Server 的所有参数。",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint": "继续执行下一步之前，您需要接受 vCenter Server 证书指纹",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.button": "获取指纹",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.error": "无法检索所提供目标的指纹。",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.accept": "接受证书指纹:",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.certificateInfoPart1": "如果以下位置安装了不可信的 SSL 证书",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.certificateInfoPart2": "，则无法保证安全通信。此问题可能并不表示存在安全问题，具体取决于您的安全策略。",
  "rdu.workflowStep.prepareTarget.wizard.thumbprint.accept.error": "接受证书指纹以继续。",
  "rdu.workflowStep.prepareTarget.vc.uber.managed.error": "自我管理的源 vCenter Server 支持升级。",
  "rdu.workflowStep.prepareTarget.wizard.target.missing": "提供目标容器详细信息以继续",
  "alert.warning.experimental.feature.warning.line1": "“缩短停机时间升级”目前仅支持单个自我管理的 vCenter Server 实例。在继续操作之前，强烈建议您备份 vCenter Server。有关工作流和准则的详细信息，请参见",
  "rdu.workflowStep.update.switchover.vcIP.info.prefix": "vCenter Server",
  "rdu.workflowStep.update.switchover.inprogress": "正在切换",
  "rdu.workflowStep.update.switchover.inprogress.vcIP.info.suffix": "正在升级。请稍候。",
  "rdu.workflowStep.update.switchover.completed": "切换已完成",
  "rdu.workflowStep.update.switchover.completed.vcIP.info.suffix": "已升级。",
  "rdu.workflowStep.update.switchoverText1": "已进行系统升级设置。升级分两个阶段进行: 准备和切换。在准备阶段，将部署新的 vCenter Server 并复制数据。在切换阶段，系统预计会停机几分钟，在此期间，配置将从源 vCenter Server 传输到新部署的目标设备。",
  "rdu.workflowStep.update.switchoverText2": "在开始升级过程之前，您可以选择切换阶段的处理方式。使用手动切换时，您可以通过在完成准备阶段后单击“切换”按钮，在停机时间时间段内调用切换阶段。在自动切换中，将自动调用切换阶段。",
  "rdu.workflowStep.update.switchover.manual.text": "手动切换",
  "rdu.workflowStep.update.switchover.automated.text": "自动切换",
  "rdu.workflowStep.update.switchoverText2.linkText": "了解更多",
  "rdu.workflowStep.update.startUpdate.btn.text" : "启动升级",
  "rdu.workflowStep.update.cancelUpdate.btn.text" : "取消升级",
  "rdu.workflowStep.update.switchover.manual.helperText": "完成准备阶段后单击“切换”按钮，显式调用切换阶段。",
  "rdu.workflowStep.update.switchover.automated.helperText" : "完成准备阶段后，将自动调用切换阶段。",
  "rdu.workflowStep.update.timeline.step1.title": "准备升级",
  "rdu.workflowStep.update.timeline.step2.title": "切换",
  "rdu.workflowStep.update.timeline.step1.description": "将处理目标部署和设备复制",
  "rdu.workflowStep.update.timeline.step2.description": "将在独立 UI 中执行",
  "rdu.workflowStep.update.cancelUpdate.progress.text": "正在取消升级",
  "rdu.workflowStep.update.cancelModal.title": "取消升级",
  "rdu.workflowStep.update.cancelModal.text": "是否确定要取消正在进行的升级过程?",
  "rdu.workflowStep.update.cancel.failed.report.text": "无法取消升级过程。请联系 VMware 技术支持以了解后续步骤。",
  "rdu.workflowStep.update.previous.attempt.error.text": "上一个错误:",
  "rdu.workflowStep.update.status.error.noResponse": "获取进度状态时出现问题。请检查连接、会话并刷新此页面",
  "rdu.workflowStep.update.draft.fetch.error": "无法从草稿中获取数据",
  "rdu.workflowStep.update.wizard.config.incomplete.error": "目标设备配置不完整。请完成并重试",
  "rdu.workflowStep.update.cancel.timeout": "取消任务超时",
  "rdu.workflowStep.update.standalone.url.error": "无法导航到独立 UI",
  "rdu.workflowStep.multiple.alert.error": "错误",
  "rdu.workflowStep.multiple.alert.previous.error": "上一个错误",
  "rdu.workflowStep.multiple.alert.resolution": "解决方案",
  "rdu.workflowStep.multiple.alert.warning": "警告",
  "rdu.workflowStep.multiple.alert.info": "信息",
  "rdu.workflowStep.update.switchover.open.client": "打开 vSphere Client",
  "rdu.workflowStep.update.switchover.login.popup.head": "提供 vCenter 登录凭据",
  "rdu.workflowStep.update.switchover.login.submit": "提交",
  "rdu.switchover.error": "联系 VMware 技术支持以了解后续步骤。",
  "rdu.switchover.error.state": "切换已停止",
  "rdu.switchover.error.timedout": "登录到 vSphere Client，查看是否已升级，或联系 VMware 技术支持，了解更多信息。",
  "rdu.switchover.error.cancelled": "您的 vSphere 客户端将恢复到源客户端。请登录到 vSphere 客户端或与 GSS 团队联系以了解更多信息。",
  "rdu.switchover.warning": "在升级完成之前，请勿返回、刷新或关闭此屏幕。",
  "rdu.workflowStep.update.switchover.timedout": "连接超时",
  "rdu.workflowStep.update.switchover.failed": "切换失败",
  "rdu.extension.prechecks": "预检查",
  "rdu.prechecks.extension.head": "vCenter Server 预检查和互操作性。",
  "rdu.upgrade.extension.title": "vCenter Server 升级",
  "rdu.prechecks.tab.iso.staged.warning": "放弃“升级”选项卡中的工作流以运行预检查。",
  "rdu.workflowStep.prepareTarget.wizard.get.new.certificate.warning": "此主机名的证书无效。请单击“获取指纹”以接受与您的主机名对应的证书指纹。",
  "rdu.workflowStep.discard.confirmation.title": "放弃当前工作流",
  "rdu.workflowStep.discard.confirmation.warning.text": "是否确定要放弃现有升级工作流?",
  "rdu.workflowStep.discard.not.allowed.text": "正在进行升级，不允许放弃。请取消正在进行的升级过程，然后重试。",
  "rdu.workflowStep.prepareTarget.wizard.update.draft.warning.title": "更新目标配置",
  "rdu.workflowStep.prepareTarget.wizard.update.draft.not.allowed.warning.text": "如果已启动升级，则不允许更新目标配置。请取消正在进行的升级过程，然后重试。",
  "rdu.switchover.successful.subtext":"升级成功，您的 vCenter Server 现在为新版本。导航到 vSphere 客户端以了解更多信息。",
  "rdu.cert.acceptance.text": "您已成功接受证书信息。",
  "rdu.cert.acceptance.label": "我接受证书信息。",
  "rdu.cert.acceptance.error": "接受证书信息以继续。",
  "rdu.cert.view.certificate.error": "单击“查看证书”以查看证书详细信息。",
  "rdu.cert.description": "继续执行下一步之前，您需要查看 vCenter 证书信息:",
  "rdu.cert.view.certificate": "查看证书",
  "rdu.cert.cert.unavailable": "无法获取给定源详细信息的证书。",
  "rdu.workflowStep.prepareTarget.wizard.get.new.certificate.error": "此主机名的证书无效。请单击“查看证书”以接受与您的主机名对应的证书。",
  "rdu.workflowStep.standaloneUI.form.root.credentials.info": "请提供 root 凭据以继续查看升级状态",
  "rdu.workflow.wizardStep.networkSettings.config.automatic": "自动",
  "rdu.workflow.wizardStep.networkSettings.config.manual": "手动",
  "rdu.workflow.wizardStep.networkSettings.config.label": "网络配置",
  "external.link.announcement.kb": "文章将在新选项卡中打开",
  "external.link.announcement.switchover": "导航到独立 UI 以查看切换状态",
  "external.link.announcement.releaseNotes": "发行说明链接将在新选项卡中打开",
  "external.link.announcement.link": "链接将在新选项卡中打开",
  "external.link.announcement.vami": "vami 将在新选项卡中打开",
  "rdu.prepare.target.network.settings": "网络配置",
  "rdu.prepare.target.deployment.location.error": "部署位置未知",
  "vlcm.vcenter.update.source.update.plugin.action.next.error": "插件应升级才能继续",
  "rdu.workflowStep.standaloneUI.form.root.credentials.cancel.switchover.info": "请提供根凭据以取消升级",
  "rdu.workflowStep.standaloneUI.cancel.upgrade": "取消升级",
  "rdu.workflowStep.standaloneUI.cancelling.switchover": "正在取消切换",
  "rdu.workflowStep.standaloneUI.cancelled.switchover": "已取消切换",
  "rdu.workflowStep.switchover.cancelled": "已成功取消切换",
  "rdu.standaloneUi.loading": "正在加载...",
  "rdu.workflowStep.standaloneUI.cancel.switchover.failed": "取消切换调用失败，请尝试再次取消切换或与 GSS 团队联系以获取更多信息。",
  "rdu.workflowStep.update.switchover.login.cancel": "取消切换"
}
